D:/Perl\bin\SOAPsh.bat
D:/Perl\bin\SOAPsh.pl
D:/Perl\bin\XMLRPCsh.bat
D:/Perl\bin\XMLRPCsh.pl
D:/Perl\bin\stubmaker.bat
D:/Perl\bin\stubmaker.pl
D:/Perl\site\lib\Apache\SOAP.pm
D:/Perl\site\lib\Apache\XMLRPC\Lite.pm
D:/Perl\site\lib\IO\SessionData.pm
D:/Perl\site\lib\IO\SessionSet.pm
D:/Perl\site\lib\SOAP\Lite.pm
D:/Perl\site\lib\SOAP\Test.pm
D:/Perl\site\lib\SOAP\Transport\FTP.pm
D:/Perl\site\lib\SOAP\Transport\HTTP.pm
D:/Perl\site\lib\SOAP\Transport\IO.pm
D:/Perl\site\lib\SOAP\Transport\JABBER.pm
D:/Perl\site\lib\SOAP\Transport\LOCAL.pm
D:/Perl\site\lib\SOAP\Transport\MAILTO.pm
D:/Perl\site\lib\SOAP\Transport\MQ.pm
D:/Perl\site\lib\SOAP\Transport\POP3.pm
D:/Perl\site\lib\SOAP\Transport\TCP.pm
D:/Perl\site\lib\UDDI\Lite.pm
D:/Perl\site\lib\XMLRPC\Lite.pm
D:/Perl\site\lib\XMLRPC\Test.pm
D:/Perl\site\lib\XMLRPC\Transport\HTTP.pm
D:/Perl\site\lib\XMLRPC\Transport\POP3.pm
D:/Perl\site\lib\XMLRPC\Transport\TCP.pm
D:/Perl\site\lib\XML\Parser\Lite.pm
